title: Objekt zum Erzeugen einer Anlage
description: 'Repräsentation einer Anlage im Format JSON Web Encryption (JWE), die mit einer Einreichung verknüpft wird.'
type: string
minLength: 1
pattern: '^[a-zA-Z0-9-_=.]+$'
